﻿@charset "utf-8";
/* CSS Document */
/*2023.5.12*/

.fl {
    float: left;
}

.fr {
    float: right;
}

.pos {
    position: relative;
    
}

body {
}



.box {
    overflow: hidden;
   
}

.container {
   width: 1290px;
    padding: 0;
    max-width: 1290px;
}

.top {
	padding-top: 74px;
	padding-bottom: 30px;
	background: url(../../images/topbg.png) no-repeat 80% center;
	min-height: 395px;
	z-index: 11;
	position: relative;
	background-size: cover;
}



.logo{

}
.abbg {
	background: url(../../images/abbg.jpg) repeat-x center top;
	min-height: 500px;
	margin-top: -19px;
	padding-top: 65px;
	padding-bottom: 86px;
}



img {
    /*max-width: 100%;*/
}

.ab-top{
	text-align: center;
	text-transform: uppercase;
}
.ab-top h4{
	font-size: 62px;
	font-weight: bold;
	color: #000;
}
.ab-top p{
	font-size: 42px;
	font-weight: bold;
	color: #000;
}

.ab-con{
	margin-top: 45px;
	
}

.ab-one {
	background: url(../../images/rshen.png) no-repeat right bottom;
	min-height: 510px;
}

.ab-one .ab-ott{
	width:770px;
	padding-right: 250px;
	padding-top: 30px;
}
.ab-one .ab-ott p{
	font-size: 24px;
	color: #000;
	line-height: 35px;
	margin-bottom: 20px;
	
}
.ab-one .ab-oimg{
	width: 500px;
}
.ab-two{
	margin-top: 50px;
	position: relative;
}
.ab-two .ab-ott{
	width: 510px;
	
}
.ab-two .ab-ott p{
	font-size: 24px;
	color: #000;
	line-height: 35px;
	margin-bottom: 20px;
	
}
.ab-two .ab-oimg {
	position: absolute;
	right: 0px;
	top: 35px;
	
}







.upd{
	margin-top: 80px;
	margin-bottom: 47px;
}
	.upd a {
		display: inline-block;
		color: #fff;
		font-size: 24px;
		font-weight: bold;
		background: url(../../images/now.png) no-repeat center center;
		width: 350px;
		height: 121px;
		line-height: 120px;
	}


.tool{
	background: #f5f0da;
	border: 1px dotted #8d8675;
	border-radius: 10px;
	min-height: 100px;
	padding: 25px 30px 30px;
	
}

.too-top{
	text-align: center;
	
}
.too-top p{
	font-size: 24px;
	font-weight: bold;
	color: #0b0205;
	margin-top: 10px;
}
.too-con{
	text-align: center;
	margin-top: 20px;
}
.too-con a{
	display: inline-block;
	/*text-decoration: underline;*/
	border-bottom: 1px solid #645e55;
	font-size: 20px;
	color: #0b0205;
	margin: 0 30px;
	text-decoration: none;
	font-weight: lighter;
	
}
.too-con a:hover{
	color: #b3957d;
}


.jbg {
	background: url(../../images/jbg.jpg) repeat center top;
	min-height: 500px;
	padding: 70px 0 50px;
}
.jj-top{
	
}
.jj-top h4{
	font-size: 42px;
	font-weight: bold;
	color: #000;
	
}

.jj-ul{
	
}
.jj-ul ul{
	margin-top: 5px;
	
}
	.jj-ul ul li {
		padding: 40px 0;
		background: url(../../images/yun.png) no-repeat right bottom;
		border-bottom: 2px solid #b3957d;
		transition: all 0.4s ease-out;
		padding-left: 20px;
		/*box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0);*/
	}
.jj-ul ul li a{
	text-decoration: none;
	display: block;
	
	
}
.jj-ul ul li a .a-date{
width: 110px;
	
	
}
.jj-ul ul li a .a-date span{
font-size: 24px;
color: #000;
font-weight: bold;
background: url(../../images/shu.png) no-repeat center center;
width: 82px;
height: 82px;
display: block;
text-align: center;
line-height: 80px;
	
	
}
.jj-ul ul li a .a-tt{

	width: calc(100% - 112px );
	
}
	.jj-ul ul li a .a-tt p {
		font-size: 24px;
		color: #000;
		width: 80%;
		/*overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;*/
		margin-bottom: 0;
	}
.jj-ul ul li:hover{
	  box-shadow: 0px 15px 27px -17px rgba(0, 0, 0, 0.64);
    transform: scale(1.02); transition: all 0.4s ease-out;
    cursor: pointer;
}
.jj-page{
	margin-top: 45px;
}
.jj-page ul{
	margin: 0;
	padding: 0;
	text-align: center;
}
.jj-page ul li{
	display: inline-block;
	margin: 0 5px;
	
}
.jj-page ul li a{
	font-size: 24px;
	font-weight: bold;
	color: #000;
	display: inline-block;
	width: 42px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	text-decoration: none;
}
	.jj-page ul li a:hover, .jj-page ul li a.active {
		background: url(../../images/red1.png) no-repeat center center;
		color: #fff;
	}







/*footer*/

.footer {
	background: url(../../images/fbg.jpg) repeat-x left top;
	padding: 70px 0 8px;
}
.footer ul{
	margin: 0;
	padding: 0;
}
.f-left {
	width: 800px;
	
}
.f-left p{
	font-size: 16px;
	color: #53493e;
}
.f-left span{
	font-size: 16px;
	color: #8b7e72;
}
.footer h4{
	font-weight: bold;
	font-size: 24px;
	color: #8b7e72;
}
.foot-mid{
	width: 340px;
	
}
.foot-mid ul li{
	line-height: 40px;
	font-size: 18px;
	color: #8b7e72;
}
.fer{
	width: 136px;
	
}
.fer ul{
	
}
.fer ul li{
	line-height: 26px;
}

.fer ul li a{
	color: #8b7e72;
	font-size: 18px;
	
}


/*footer end*/

.nycon {
	background: url(../../images/nycon.jpg) no-repeat center top;
	background-size: cover;
	margin-top: -18px;
	padding: 80px 0 20px;
}
.ny-title h4{
	font-size: 42px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
}

.hum {
	/*background: url(../../images/bg1.jpg) no-repeat center 88%;
	min-height: 740px;
	margin-top: 20px;
	padding: 50px;
	*/
	background: url(../../images/bg1.jpg) no-repeat center 10%;
	min-height: 740px;
	margin-top: 50px;
	padding: 50px;
	width: 1293px;
}
.hum-tit {
	text-align: center;
	
}
.hum-tit h5{
	font-size: 32px;
	font-weight: bold;
	color: #333;
	margin-bottom: 20px;
}

.hum-pp{
	
}
	.hum-pp p {
		margin-bottom: 10px;
		font-size: 24px;
		color: #000;
		text-align: left;
	}



.drag{
	background: rgba(236,232,215,0.45);
	border: 1px dashed #0b0205;
	padding: 20px 25px 25px;
	border-radius: 10px;
}
.drag h4{
	font-size: 24px;
	font-weight: bold;
	color: #0b0205;
}
.drag_sel {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	background: url(../../images/sele.png) no-repeat 46% center;
	display: inline-block;
	width: 100%;
	height: 78px;
	line-height: 78px !important;
	margin: 11px 0;
	cursor:pointer;
}
.drag_sel_files {

}

.drag p {
	font-size: 18px;
	color: #0b0205;
	line-height: 26px;
	margin: 0;
}

.mt-0 {
	margin-top:0 !important;

}
.mb-0 {
	margin-bottom: 0 !important;
}

.text-white {
	color:#fff !important;
}
.inp-con {
	margin-top: 40px;
}
	.inp-con .inp-one {
		width: 33.3%;
		float: left;
		position: relative;
	}
	.inp-con .inp-one input {
		width: 100%;
		border: none;
		background: none;
		font-size: 24px;
		color: #000;
		background: url(../../images/inp.png) no-repeat left top;
		height: 105px;
		line-height: 100px;
		padding-left: 60px;
		opacity: 1;
		position: relative;
	}
		.inp-con .inp-one img {
			position: absolute;
			right: 55px;
			top: 26px;
		}


input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #000;

}

input:-moz-placeholder, textarea:-moz-placeholder {
  color: #000;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  color: #000;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #000;
}

.upd1{
	margin-top: 40px;
	
}
@media (max-width: 1400px) {

}

@media (max-width: 1350px) {

.container{
	width: 1250px;
}	
.f-left{
	width: 770px;
}	
	
.ab-one .ab-ott{
	width: 740px;
}	
	
}
